"GoogleKitWebLoading" = "Se încarcă...";
"GoogleKitWebActionA11yLabel" = "Acțiuni";
"GoogleKitWebBackA11yLabel" = "Înapoi";
"GoogleKitWebCloseA11yLabel" = "Închideți";
"GoogleKitWebForwardA11yLabel" = "Înainte";
"GoogleKitWebReloadA11yLabel" = "Reîncărcați";
